## File: metronome3.mma

## Groove: Metronome3

Notes: Simple beats to put at the start of a piece. This file has only 3/4 times.

Author: Bob van der Poel

Description: A single bar waltz introduction.

SeqSize: 1 | Time (beats per bar): 3

Variables

NoMetronome | If this variable is set the clicks will still sound, but their volume will be at a zero level. This gives a bit of silence at the start of playing a track. Quite useful for performance.

Track Name: Drum-Hi

Voice/Tones: HighWoodBlock | Articulate: 90
Volume: 70 | Harmony: None
Rskip: 0 | Rvolume: 0
Rtime: 0 | SeqRND: Off
Strum: None

Track Name: Drum-Low

Voice/Tones: LowWoodBlock | Articulate: 90
Volume: 70 | Harmony: None
Rskip: 0 | Rvolume: 0
Rtime: 0 | SeqRND: Off
Strum: None